franco.Kernel updater Free

franco.Kernel updater Free


This application is a simple free version of my popular franco.Kernel updater. It requires ROOT so don't down rate because of ROOT requirements when you open the app.

This application supports the following devices only:
* Galaxy Nexus
* Nexus 4
* Nexus 5
* Nexus 6
* Nexus 7 2012
* Nexus 7 2013
* Nexus 9
* Nexus 10
* One Plus One

Supports Android from JellyBean (4.1) up to Lollipop (5.1.+).

The full version is available here: https://play.google.com/store/apps/details?id=com.franco.kernel and it has lots and lots of features.

Recent changes:
v10p16
1 - Update to the latest SDK, AppCompat, CardView and other libs
2 - Add future support for the Nexus 9
3 - Add options for in-app donations at users requests
4 - Improve the change-log layout
5 - Improve the Kernel download flow
6 - Fix some minor bugs
Add to list
Free
85
4.3
User ratings
3063
Installs
100,000+
Concerns
0
File size
852 kb
Screenshots
Screenshot of franco.Kernel updater Free Screenshot of franco.Kernel updater Free Screenshot of franco.Kernel updater Free
About franco.Kernel updater Free
This application is a simple free version of my popular franco.Kernel updater. It requires ROOT so don't down rate because of ROOT requirements when you open the app.

This application supports the following devices only:
* Galaxy Nexus
* Nexus 4
* Nexus 5
* Nexus 6
* Nexus 7 2012
* Nexus 7 2013
* Nexus 9
* Nexus 10
* One Plus One

Supports Android from JellyBean (4.1) up to Lollipop (5.1.+).

The full version is available here: https://play.google.com/store/apps/details?id=com.franco.kernel and it has lots and lots of features.

Recent changes:
v10p16
1 - Update to the latest SDK, AppCompat, CardView and other libs
2 - Add future support for the Nexus 9
3 - Add options for in-app donations at users requests
4 - Improve the change-log layout
5 - Improve the Kernel download flow
6 - Fix some minor bugs

Android Market Comments
A Google User
6 days ago
Buttons don't work can't download .
A Google User
6 days ago
Not supported Told that my OnePlus One isn't supported, despite what the description says. Please fix this!
A Google User
Jun 28, 2015
Great My OPO fully configured and the SOT tho!
A Google User
Jun 25, 2015
Just not yet built for unofficial cm12.1
A Google User
Jun 24, 2015
You said that it supports one plus one device and I installed the app and it says unsupported device ... on my one plus one ..
Version 1000000
Version 1000000